
/* Add Instance */
"05U-Gr-W6h.title" = "Add Instance";

/* Export Destination */
"1Gu-Hz-B8t.title" = "Export Destination";

/* Load Instances From Font */
"EyQ-fI-WWt.title" = "Load Instances From Font";

/* Add Variable Font Setting */
"LU6-75-YRh.title" = "Add Variable Font Setting";

/* Add Particle Settings */
"VjM-xA-sXz.title" = "Add Particle Settings";

/* Hide inactive */
"fRM-v0-Tk4.title" = "Hide inactive";

/* Add Static Font Setting */
"kfY-xL-shp.title" = "Add Static Font Setting";

/* Choose */
"uiD-Al-yJa.title" = "Choose";

/* Export */
"vG6-H6-QiQ.title" = "Export";
